## felix-osgi-obr 1.0.2

=== debian/changelog ===
felix-osgi-obr (1.0.2-5) unstable; urgency=medium

  * Team upload.
  * Build with Maven instead of Ant
  * Standards-Version updated to 4.2.1
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 30 Oct 2018 15:25:38 +0100

felix-osgi-obr (1.0.2-4) unstable; urgency=medium

  * Team upload.
  * wrap-and-sort -sa
  * Use canonical VCS address.
  * Switch to compat level 11.
  * Use only Build-Depends field.
  * Declare compliance with Debian Policy 4.1.2.
  * Remove Yulia Novozhilova and Andres Mejia from Uploaders because they are
    not active anymore. (Closes: #743544)
  * Use https for Format field.

 -- Markus Koschany <apo@debian.org>  Fri, 22 Dec 2017 14:58:54 +0100

felix-osgi-obr (1.0.2-3) unstable; urgency=low

  [ Andres Mejia ]
  * Update to my @debian.org email.

  [ Damien Raude-Morvan ]
  * Build-Depends on libosgi-core-java instead of libequinox-osgi-java.

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 06 Oct 2011 00:58:12 +0200

felix-osgi-obr (1.0.2-2) unstable; urgency=low

  * d/copyright: Change Upstream-Name to match exactly usage of
    upstream: "Apache Felix OSGi OBR Service API".
  * d/{build.xml,rules}: Fix FTBFS with Ant 1.8.2 (move property in
    global scope and change its name as java.class.path clash with
    default one) (Closes: #628287).
  * Bump Standards-Version to 3.9.2: no changes needed.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 28 May 2011 21:46:29 +0200

felix-osgi-obr (1.0.2-1) unstable; urgency=low

  [ Andres Mejia ]
  * Upload to Debian. (Closes: #610923)
  * Add Debian Java team as Maintainer, Yulia and myself as Uploaders.
  * Bump to Standards-Version 3.9.1.
  * Convert to pure dh with javahelper for packaging.
  * Add substitution variables in debian/control used with javahelper.

  [ Damien Raude-Morvan ]
  * Add myself as Uploaders.
  * d/control: Drop Depends: ${shlib:Depends} as useless for Java package.
  * d/control: Drop Depends: default-jre-headless | java2-runtime-headless
    as a Java library don't need to depends on runtime (Java Policy).
  * d/control, d/rules: Use mh_clean and B-D on maven-repo-helper (>= 1.1)
  * d/copyright: Update to DEP-5 r166 format.

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 26 Jan 2011 20:27:02 +0100

felix-osgi-obr (1.0.2-0ubuntu1) maverick; urgency=low

  * Initial release. (LP: #608192)

 -- Yulia Novozhilova <Yulia.Novozhilova@sun.com>  Tue, 20 Jul 2010 15:49:04 +0400
