=== debian/control ===
Source: felix-osgi-obr
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 javahelper,
 libmaven-bundle-plugin-java,
 libmaven-javadoc-plugin-java,
 libosgi-core-java,
 maven-debian-helper (>= 2.0)
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/felix-osgi-obr.git
Vcs-Browser: https://salsa.debian.org/java-team/felix-osgi-obr
Homepage: http://felix.apache.org/site/apache-felix-osgi-bundle-repository.html

Package: libfelix-osgi-obr-java
Architecture: all
Depends:${misc:Depends}, ${maven:Depends}
Suggests: libfelix-osgi-obr-java-doc
Description: OSGi OBR Service API
 The goal of the Apache Felix OSGi Bundle Repository (OBR) is two-fold:
 1. To simplify deploying and using available bundles with Felix.
 2. To encourage independent bundle development so that communities of
 interest can grow.

Package: libfelix-osgi-obr-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: default-jdk-doc
Description: Javadoc API for OSGi OBR Service API
 The goal of the Apache Felix OSGi Bundle Repository (OBR) is two-fold:
 1. To simplify deploying and using available bundles with Felix.
 2. To encourage independent bundle development so that communities of
 interest can grow.
 This package contains Javadoc API documentation.
