=== debian/watch ===
version=3
https://www.apache.org/dist/felix/ org.osgi.service.obr-(.+)-project\.tar\.gz debian debian/orig-tar.sh
